
Figure - Bug #118632
【AF】【EVT3】【Monkey】107版本Monkey测试12小时后异常停止（4+27个APK）（2）
2023-06-08 10:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

【执行命令】

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30 --pct-pinchzoom

5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes --ignore-native-crashes

--pct-syskeys 0 -v -v -v 12000000 2>/sdcard/error.txt 1>/sdcard/info.txt

【测试结果】

monkey异常停止，设备进入屏保

History

#1 - 2023-06-08 10:16 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118632

#2 - 2023-06-08 11:40 - CD FW 曹覃刚

- File 飞书20230608-113519.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

如飞书沟通

提供的日志包很奇怪，日志时间异常，monkey日志缺失，无法定位异常位置，请参考截图

请确认

#3 - 2023-07-03 15:50 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-07-03 15:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 15:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
